### Method

# Gtk PaperSize get_height

#### Declaration [src]

    double
    gtk_paper_size_get_height (
      GtkPaperSize* size,
      GtkUnit unit
    )

#### Description [src]

Gets the paper height of the `GtkPaperSize`, in units of `unit`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value, not `GTK_UNIT_NONE`.

#### Return value

Type: `double`

The paper height.